curl --request POST \
--url https://api.notifique.dev/v1/short-links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"targetUrl": "https://minha-loja.com/checkout"
}
'{
"success": true,
"data": {
"id": "clshort01exampleid0003",
"code": "post-2026",
"domain": "clicar.co",
"targetUrl": "https://blog.exemplo.com/post/anuncio-2026",
"shortUrl": "https://clicar.co/post-2026",
"source": "API",
"createdAt": "2026-04-20T16:00:00.000Z"
}
}Short links
Crear enlace corto
Crea un enlace corto que redirige a una URL.
POST
/
v1
/
short-links
curl --request POST \
--url https://api.notifique.dev/v1/short-links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"targetUrl": "https://minha-loja.com/checkout"
}
'{
"success": true,
"data": {
"id": "clshort01exampleid0003",
"code": "post-2026",
"domain": "clicar.co",
"targetUrl": "https://blog.exemplo.com/post/anuncio-2026",
"shortUrl": "https://clicar.co/post-2026",
"source": "API",
"createdAt": "2026-04-20T16:00:00.000Z"
}
}Autorizaciones
ntfShortLinksBearerAuthntfShortLinksApiKeyHeader
Clave API sin autorización de encabezado. Ejemplo: Authorization: Bearer sk_live_xxxxx
Cuerpo
application/json
URL de destino (normalmente http o https).
Required string length:
4 - 4096Babosa opcional; reglas de formato, lista reservada y unicidad en el dominio.
Required string length:
1 - 64¿Esta página le ayudó?

